Bug 430824 - Mock-0.9.6's Source0: line does not resolve to the source tarball.
Mock-0.9.6's Source0: line does not resolve to the source tarball.
Status: CLOSED CURRENTRELEASE
Product: Fedora Hosted Projects
Classification: Retired
Component: mock (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Clark Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-29 18:14 EST by Michael Stone
Modified: 2013-01-09 23:33 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.9.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 18:07:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Stone 2008-01-29 18:14:23 EST
Mock-0.9.6's Source0: line does not resolve to the source tarball.

To reproduce with mock-0.9.6-1:

1. wget
http://koji.fedoraproject.org/packages/mock/0.9.6/1.fc9/src/mock-0.9.6-1.fc9.src.rpm
2. rpmdev-extract mock-0.9.6-1.fc9.src.rpm
3. cd mock-0.9.6-1.fc9
4. rm mock-0.9.6.tar.gz
5. spectool -g mock.spec

Actual results:
--18:04:41--  http://fedoraproject.org/projects/mock/releases/mock-0.9.6.tar.gz
           => `./mock-0.9.6.tar.gz'
Resolving fedoraproject.org... 66.35.62.162, 209.132.176.122
Connecting to fedoraproject.org|66.35.62.162|:80... connected.
HTTP request sent, awaiting response... 404 Not Found
18:04:41 ERROR 404: Not Found.


Expected results:
mock-0.9.6.tar.gz would be downloaded and be identical to the tarball in the SRPM.
Comment 1 Michael E Brown 2008-03-07 18:07:11 EST
fixed in mock 0.9.7.

Note You need to log in before you can comment on or make changes to this bug.